S2TC_COMPRESS(1)

NAME
s2tc_compress - Compress the image into a S2TC format texture.

SYNOPSIS
s2tc_compress

DESCRIPTION
s2tc_compress allows compression of images into S2TC format textures.

OPTIONS

-i  INFILE.tga

-o  OUTFILE.dds

-t  One of the following compression algorithms
    DXT1 DXT3 DXT5

-l  cygtxc_dxtn.dll Path to an implementation of libtxc-dxtn

AUTHOR
s2tc_compress is part of the S2TC toolset

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).